<!DOCTYPE html>
<html>
<head>
	<title>Kona Consortium</title>


	<link rel="stylesheet" href="dashboard.css">


	<script src="../../../common-resources/js/third-party/other-utils/jquery-3.3.1.min.js"></script>
	<script src="../../../common-resources/js/third-party/blockchain-utils/web3.min.js"></script>
	<link href='../../../common-resources/css/fonts/font.css' rel='stylesheet' type='text/css'>

	<script src="dashboard.js"></script>
</head>
<body >
	<div  id="header">
		<h1 id="projectNameHeader">Kona Voting on Blockchain</h1>
	</div>
	<div id="container">
		<a href="../../admin-portal/admin-portal.html" id=""><div  id="app1-container" class="container-texture border">
			<h3 id="user">Admin DAPP</h3>
			
		</div></a>
		<a href="#" id=""><div id="app2-container" class="container-texture border">
			<h3 id="user">Voting DAPP</h3>
			
		</div></a>

		<div id="footer">Powered by <strong>Kona Software Lab</strong></div>
	</div>
	
</body>
</html>